Okay
  Public Ticket #2188787
cannot install the plugin
Closed

Comments

  • Sarah Witter started the conversation

    Elizabeth Dove just purchased the slider ( it originally came in our School Time theme and was no longer supported) but I cannot install it. I have tried to upload it multiple times and I get the message:

    "The link you followed has expired.

    Please try again."


    I did not see this issue in the online support forum. Can you please help? Thank you.

  •  499
    Attila replied

    Hello Sarah,

    Thank you for getting in touch with us. My name is Attila and I'm happy to assist you today. I appreciate your patience while we've been working towards your ticket.

    If you had the plugin bundled in a theme, you will need to completely remove that version first, as there cannot be two instances of the plugin present on your installation at the same time. Please note that your sliders and settings are stored in the database so they won't be deleted in the process. You can find detaled installation instructions in the documentation, please refer to the following URL: https://layerslider.kreaturamedia.com/documentation/#installation If you follow this, there should be no problem on our end, but a server setting can still restrict the installation and cause certain problems. It's possible that a server limitation does not let the installation go through. Is there any other error message or a more detailed one displayed ? We cannot really tell what might be wrong exactly only from this, but it's likely some kind of server limitation. You will able to bypass that by raising the limits or by using the FTP method to install the plugin.

    Best Regards,
    Attila | Kreatura Support Team